@import "./Variables/variable";
@import "./Mixin/mixin";
@import "./Breakpoints/breakpoint";
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");

// Common css Starts here
* {
 font-family: "Roboto", sans-serif;
}

// Common css ends here

// section 1 css starts here
.section-1 {
 height: calc(100vh - 80px);
 //  background: no-repeat left url("../images/bg-main.png");
 background: no-repeat left -150px top -70px url("../images/bg-main.png");
 display: flex;
 align-items: center;
 & h1 {
  font-size: 42px;
  letter-spacing: -0.005em;
  line-height: 52px;
  color: $fontColor;
  font-weight: 700;
  margin-bottom: 25px;
 }
 .up-btn {
  @include webBtn;
 }
 & .tab-banner {
  margin-top: 100px;
  flex-wrap: wrap;
  & .react-tabs__tab--selected {
   background: transparent;
   border-color: transparent;
  }
  & .react-tabs__tab-panel--selected {
   position: relative;
  }
  @include media(">=phone", "<=425px") {
   margin-top: 20px;
  }

  & img {
   box-shadow: 0 14px 55px rgb(109 117 141 / 20%);
   @include media(">=phone", "<=425px") {
    max-width: 300px;
   }
  }
 }
 & .lower-card {
  box-shadow: 0 14px 55px rgb(109 117 141 / 20%);
  border-radius: 6px;
  position: absolute;
  bottom: -34%;
  left: 70px;
  @include media(">=phone", "<=425px") {
   position: static;
   margin: 20px 0;
  }
  & svg {
   @include media(">=phone", "<=425px") {
    width: 300px;
    height: auto;
   }
  }

  & .react-tabs__tab {
   border: none !important;
   box-shadow: none !important;
   & h2 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
   }
   & p {
    color: #6d758d;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
   }
  }
 }
}
// section 1 css ends here
// section 2 css starts here
.section-2 {
 padding: 50px 0;
 & h1 {
  @include headindprob($fontColor);
 }
 & p {
  font-size: 18px;
  line-height: 32px;
  font-weight: 400;
  color: #0e101a;
 }
 & .plan-table {
  @include media(">=phone", "<=425px") {
   text-align: center;
  }

  & span {
   color: #6d758d;
   font-size: 11px;
   letter-spacing: 0.04em;
   line-height: 16px;
   text-transform: uppercase;
  }
  & h2 {
   color: #0e101a;
   font-size: 24px;
   line-height: 32px;
   font-weight: 700;
  }
  & p {
   color: #0e101a;
   font-size: 15px;
   line-height: 24px;
   font-weight: 400;
  }
  & .plan-btn {
   @include webBtn;
   width: 100%;
  }
  & .tab-upper {
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   height: 200px;
  }
  & .list-icon {
   & li {
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
    @include media(">=phone", "<=425px") {
     justify-content: center;
    }
   }
   & p {
    color: #0e101a;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    border-bottom: 1px dotted #9fa6bf;
   }
  }
 }
}
// section 2 css ends here
// section 3 css starts here
.section-3 {
 background: no-repeat right -300px bottom -70px url("../images/sec-bg.png");
 background-color: #3659b5;
 display: flex;
 justify-content: center;
 margin: 0 auto;
 padding: 96px 0;

 & .video-g {
  iframe {
   border-radius: 10px;
  }
 }
 & h1 {
  @include headindprob(#fff);
 }
 & p {
  color: #ffffff;
  font-size: 18px;
  line-height: 32px;
  font-style: normal;
  font-weight: 400;
 }
}
// section 3 css ends here
// section 4 css starts here
.section-4 {
 display: flex;
 padding: 64px 0 104px;
 background: #f9faff;
 & h1 {
  @include headindprob($fontColor);
 }
 & p {
  font-size: 18px;
  line-height: 32px;
  font-weight: 400;
  color: #0e101a;
 }
 & .counter {
  & p {
   color: #0e101a;
   font-size: 16px;
   line-height: 28px;
  }
  & .MuiTypography-caption {
   font-size: 2rem;
   font-weight: 600;
   color: #0e101a;
  }
 }
 & .MuiCircularProgress-determinate {
  width: 146px !important;
  height: 100% !important;
  color: #41d9b5;
  & .MuiCircularProgress-circle {
   stroke-width: 1.5 !important;
  }
 }
}
// section 4 css ends here
